#ifndef PAGEUTIL_H
#define PAGEUTIL_H


class PageUtil
{
public:
    PageUtil();
    ~PageUtil();

    int tableRowCount = 15;
    int currentPage = 0;
    int totalPage = 0;
    int totalCount = 0;

    void calcTotalPage(int totalCount);
};

#endif // PAGEUTIL_H
